//-----------步驟流程-----------
//點介面
function main_StepFlowSelectLocalDataLogger_click(that)
{
	var Class = new LocalDataLoggerStepFlow();
	Class.SelectLocalDataLogger(that);
	Class = null;
}
function main_StepFlowSelectMasterRtuToLocalDataLogger_click(that)
{
	var Class = new LocalDataLoggerStepFlow();
	Class.SelectMasterRtuToLocalDataLogger(that);
	Class = null;
}
function main_StepFlowSelectMasterTcpToLocalDataLogger_click(that)
{
	var Class = new LocalDataLoggerStepFlow();
	Class.SelectMasterTcpToLocalDataLogger(that);
	Class = null;
}
//儲存
function main_StepFlowSaveMasterRtuToLocalDataLogger_click(that)
{
	var Class = new LocalDataLoggerStepFlow();
	Class.SaveMasterRtuToLocalDataLogger(that);
	Class = null;
}
function main_StepFlowSaveMasterTcpToLocalDataLogger_click(that)
{
	var Class = new LocalDataLoggerStepFlow();
	Class.SaveMasterTcpToLocalDataLogger(that);
	Class = null;
}